### Method

# Json Array hash

since: 1.2

#### Declaration [src]

    guint
    json_array_hash (
      gconstpointer key
    )

#### Description [src]

Calculates a hash value for the given `key`.

The hash is calculated over the array and all its elements, recursively.

If the array is immutable, this is a fast operation; otherwise, it scales proportionally with the length of the array.

Available since: 1.2

#### Return value

Type: `guint`

Hash value for the key.